<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>pricing plan</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<section class="wrapper-main">
    <section class="flex-container">
        <nav class="header">
            <div class="logo">
                <i class="logo-i"><a class="logo-img" href="#"><img src="./img/logo.png" alt="logo"></a></i>
                <a class="logo-text-architect" href="#">Architect</a>
            </div>
            <div class="header-menu">
                <a class="box-home" href="#">home</a>
                <a class="box-architecture-design" href="#">architecture design</a>
                <a class="box-strange-buildings" href="#">strange buildings</a>
                <a class="box-magazine" href="#">magazine</a>
                <a class="box-blog" href="#">blog</a>
                <a class="box-news" href="#">news</a>
            </div>
            <button class="button-search"><a href="#"><img src="./img/search.png" alt="search"></a></button>
        </nav>
        <section class="background-skyscrapers">
            <section class="latest-news-buttons">
                <h1 class="latest-news-text">the latest news on design & architecture</h1>
                <section class="button-green-blue">
                    <button class=" button button-subscribe-now">Subscribe Now</button>
                    <button class=" button best-articles">Best Articles</button>
                </section>


<!--                Most popular posts
-->
            </section>
        </section>
<section class="posts">
    <div class="container">
        <h2 class="section-heading">most popular posts</h2>
        <div class="post-list">
            <div class="post-item"><img src="./img/1.png" alt="sunrise-expanse-hotel" class="post-img">
                <span class="post-description">Vanglo House By LWPAC in Canada</span></div>
            <div class="post-item"><img src="./img/2.png" alt="sunrise-expanse-hotel" class="post-img">
                <span class="post-description"></span>Sunrise Expanse Hotel in USA</div>
            <div class="post-item"><img src="./img/3.png" alt="sunrise-expanse-hotel" class="post-img">
                <span class="post-description">Stargaze Resort & Spa in USA</span></div>
            <div class="post-item"><img src="./img/4.png" alt="sunrise-expanse-hotel" class="post-img">
                <span class="post-description">Royal Blossom Hotel & Spa in USA</span></div>
            <div class="post-item"><img src="./img/5.png" alt="sunrise-expanse-hotel" class="post-img">
                <span class="post-description">Sunset Shack Hotel in Spain</span></div>
            <div class="post-item"><img src="./img/6.png" alt="sunrise-expanse-hotel" class="post-img">
                <span class="post-description">Glorious Expanse Hotel in France</span></div>
        </div>
    </div>
</section>

    </section>

</section>
</body>
</html>





